:root {
  --bg-color: #eceff7;
  --card-color: #fff;
  --nav-color: #ffffff;
  --dashboard-color: #000000;
  --link-color: #007bff;
  --hover-color: rgb(85, 0, 67);
  --text-color: rgb(66, 66, 66);
}

* {
  border-radius: 10px;
}

body {
  background-color: var(--bg-color);
  height: 100vh;
  margin: 0px;
  padding: 0px;
  font-family: "Abel";
  font-size: 22px;
  /* animation: fadeIn 5s; */
  background-image: url("https://cdn.dribbble.com/users/2137750/screenshots/14193043/media/45fae9d4f6b0eb7f18e10d67cff0da5e.gif");
  /* background-blend-mode: color-dodge; */
  background-blend-mode: difference;
  background-repeat: repeat;
  overflow-x: hidden;
}

/* #myVideo {
    position:fixed;
    object-fit:fill;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -2;
  } */

/* Animations */
@keyframes slideInDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes slideInUp {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes slideInLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* background */

#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

/* dashboard */
.dashboard {
  background-color: var(--dashboard-color);
  /* background-image: url("https://static.vecteezy.com/system/resources/previews/005/424/896/original/blueprint-background-in-blue-planning-architecture-sheet-with-grid-free-vector.jpg"); */
  height: fit-content;
  /* max-width: 84%;
    margin: 4% 8%; */
  height: 100%;
  /* border-radius: 0px;  */
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  overflow: hidden;
  padding: 10px;
  /* animation: 0.9s ease-out 0s 1 slideInLeft; */
  position: relative;
}

.text {
  max-width: 724px;
  font-size: 20px;
  text-align: center;
  display: block;
  color: rgb(255, 255, 255);
  position: absolute;
  z-index: 1;
}
.button {
  background-color: var(--link-color);
  border: none;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 26px;
}
.image {
  object-position: 10px;
  object-fit: cover;
  overflow: hidden;
  /* margin-right: -400px; */
}

/* counter */

.counter {
  height: fit-content;
  max-width: 84%;
  margin: 4% 8%;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  overflow: hidden;
  gap: 20px;
  animation: 0.8s ease-out 0s 1 slideInUp;
  color: var(--text-color);
}

.count {
  background-color: var(--nav-color);
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  height: 90px;
  flex-direction: row;
  position: relative;
  width: 360px;
  text-align: center;
  padding: 10px;
}

.count img {
  padding-left: 10px;
}

.count h1 {
  padding-left: 10px;
}
.count p {
  padding-left: 10px;
  margin-top: 13%;
}

.para {
  background-color: var(--nav-color);
  color: var(--text-color);
  max-width: 84%;
  margin: 4% 8%;
  font-size: 20px;
  text-align: center;
  position: relative;
  display: block;
  padding: 2% 12%;
}

.para h4 {
  color: var(--link-color);
  margin-bottom: -14px;
}

/* footer */

.footer {
  text-align: center;
}
